.dashboard 
{
padding:50px 0;
}
.dashboard .product
{
    margin-bottom: 20px;
}
.dashboard  .Image
{
padding-top:40px
}
.dashboard h2 a
{
color:#f26624 !important;
font-size:28px !important;
}
.row-one .content a
{
color:#fff;
}
.mt-15
{
margin-top:15px;
}
.pad-tb50
{
padding-top:50px;
padding-bottom:50px;
}
.pad-b50
{

padding-bottom:50px;
}
.col-md-4:nth-child(1),
.col-md-4:nth-child(3n+4) {
    padding-left: 0;
    padding-right: 25px
}

.col-md-4:nth-child(3n+3) {
    padding-right: 0;
    padding-left: 25px
}
.dashboard.common h2 {
    margin-bottom: 20px;
}
.InformationHolder .product {
    margin-bottom: 20px;
}